BEGIN ~LHSHOP2~

IF ~!Global("stolenfrom","LOCALS",1)~ THEN BEGIN 0
  SAY @0
  IF ~~ THEN REPLY @1 EXIT
  IF ~~ THEN REPLY @2 DO ~StartStore("lhSHOP2",LastTalkedToBy(Myself))~ EXIT
END

IF ~Global("stolenfrom","LOCALS",1)~ THEN BEGIN 6
  SAY @3
  IF ~~ THEN DO ~ReputationInc(-1)
Enemy()~ EXIT
END
